@charset "UTF-8";

/* ==================================================
  パートナーページ　固有のスタイル
    ─ 給与例
    ─ 評価制度
    ─ キャリアアップバナー
================================================== */
/* ------------ 給与例 ------------ */
.salary {
  background-image: repeating-linear-gradient(65deg, rgba(185, 38, 26, 0.05), rgba(185, 38, 26, 0.05) 10px, transparent 10px, transparent 20px);
  margin: 100px auto 0;
  max-width: 880px;
  border-radius: 16px;
  border: 3px solid var(--color-secondary);
  padding: 49px 20px 35px 20px;
}

.salary-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
  max-width: 710px;
  width: 100%;
  margin: 0 auto;
}

.salary-image {
  width: 45%;
  max-width: 295px;
}

.salary-image img {
  border-radius: 50%;
  display: block;
  width: 100%;
  aspect-ratio: 1 / 1;
}

.salary-title {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-bottom: 24px;
  font-weight: bold;
}

.salary-title h4 {
  background-color: var(--color-secondary);
  color: #fff;
  font-weight: bold;
  font-size: 24px;
  line-height: 44px;
  height: 44px;
  padding: 0 10px;
  text-align: center;
}

.salary-title p {
  text-align: left;
  line-height: 1.3;
  font-size: 20px;
}

.salary-title p span {
  display: inline-block;
}

.salary-amount {
  font-weight: bold;
  margin-bottom: 24px;
  font-size: 22px;
}

.salary-box {
  border: 3px solid var(--color-secondary);
  border-radius: 18px;
  padding: 26px;
  margin-bottom: 25px;
  background-color: #fff;
}

.salary-box p {
  margin: 0 auto;
  max-width: 250px;
  line-height: 1.6;
  text-align: left;
}

.salary-box p span {
  font-weight: bold;
}

.salary-note {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 20px;
}

.salary-note span.salary-plus {
  background-color: #F39800;
  color: var(--color-black-blown);
  padding: 0 14px;
  border-radius: 13px;
  height: 26px;
  line-height: 26px;
  font-weight: bold;
  font-size: 16px;
}

.salary-note p span {
  font-weight: bold;
}

.salary-small {
  max-width: 600px;
  margin: 30px auto 0 auto;
}

@media screen and (max-width: 767px) {
  .salary {
    margin: 60px auto 0px auto;
    padding: 40px 16px;
  }

  .salary-inner {
    flex-direction: column;
    gap: 25px;
    max-width: none;
  }

  .salary-image {
    width: 230px;
  }

  .salary-image img {
    border-radius: 50%;
    display: block;
    width: 100%;
    aspect-ratio: 1 / 1;
  }

  .salary-content {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
  }

  .salary-title {
    flex-direction: column;
    gap: 13px;
    margin-bottom: 3px;
  }

  .salary-title p {
    font-size: 19px;
  }

  .salary-amount {
    text-align: center;
  }

  .salary-box {
    border-radius: 10px;
    padding: 24px;
    margin-bottom: 16px;
  }

  .salary-small {
    max-width: none;
    margin: 14px auto 0 auto;
  }
}

/* ------------ 評価制度 ------------ */
.evaluation-system {
  padding-top: 104px;
  position: relative;
  z-index: 1;
}

.evaluation-system h3 {
  font-size: 28px;
  font-weight: bold;
  padding-bottom: 5px;
  border-bottom: 2px dashed var(--color-black-blown);
  width: fit-content;
  margin: 0 auto 32px auto;
  position: relative;
  text-align: center;
}

.evaluation-system h3::before {
  content: "";
  display: block;
  position: absolute;
  background: url(/lp_common/lp_common_img/deco01.webp) no-repeat center / contain;
  width: 30px;
  aspect-ratio: 65 / 32;
  top: -26px;
  left: 50%;
  transform: translateX(-50%);
}

.evaluation-system-catch {
  max-width: 640px;
  margin: 0 auto;
  line-height: 1.8;
  font-size: 18px;
}

.evaluation-system-list {
  margin-top: 85px;
  display: flex;
  gap: 40px;
  justify-content: space-between;
  align-items: flex-end;
}

.evaluation-system-list li {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 8px;
  width: 100%;
  position: relative;
}

.evaluation-system-list li:not(:last-child)::after {
  content: "";
  display: block;
  position: absolute;
  background: url(/workstyle/partner/img/deco02.webp) no-repeat center / contain;
  width: 109px;
  aspect-ratio: 220 / 111;
  top: -40px;
  right: 0;
  transform: translate(80%, -100%);
}

.evaluation-comment {
  display: block;
  position: absolute;
  font-size: 20px;
  font-weight: bold;
  color: var(--color-black-blown);
  top: -15px;
  width: 100%;
  text-align: center;
  transform: translateY(-100%);
}

.evaluation-comment span {
  display: inline-block;
}

.evaluation-system-list li p:not(.evaluation-comment) {
  font-weight: bold;
  text-align: center;
  padding: 0 20px;
  background-color: #fff;
  border-radius: 19px;
  color: var(--color-black-blown);
  line-height: 33px;
}

/* 1つ目 */
.evaluation-system-list li:nth-of-type(1) {
  background-color: #F9E9C7;
  padding: 24px 20px;
}

/* 2つ目 */
.evaluation-system-list li:nth-of-type(2) {
  background-color: #F2C493;
  padding: 20px;
}

.evaluation-system-list li:nth-of-type(2) p:not(.evaluation-comment) {
  width: 170px;
  padding: 0 10px;
}

/* 3つ目 */
.evaluation-system-list li:nth-of-type(3) {
  background-color: #E7ECD5;
  padding: 60px 20px;
}

/* きらきら */ 
.evaluation-system-list li:nth-of-type(3)::after {
  content: "";
  display: block;
  position: absolute;
  background: url(/workstyle/partner/img/deco01.webp) no-repeat center / contain;
  aspect-ratio: 438 / 191;
  width: calc(100% - 40px);
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.evaluation-system-list li:nth-of-type(3) .evaluation-comment {
  padding-left: 20px;
}

.evaluation-system-more {
  height: 66px;
  line-height: 66px;
  color: var(--color-black-blown);
  background-color: #FFC35F;
  text-align: center;
  margin-top: 17px;
  font-size: 20px;
  font-weight: bold;
  width: calc(100% - ((100% - 80px) / 3) - 40px);
  border-radius: 33px;
  position: relative;
}

.evaluation-system-more::before {
  background-color: #FFC35F;
  content: '';
  position: absolute;
  width: 34px;
  height: 44px;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  top: -17px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

.evaluation-system-more span {
  font-size: 25px;
  background-color: #FFF8A8;
  padding: 0 5px;
  line-height: 32px;
}

.evaluation-system-note {
  margin-top: 10px;
  width: calc(100% - ((100% - 80px) / 3) - 40px);
  text-align: center;
}

@media screen and (max-width: 767px) {
  .evaluation-system {
    padding-top: 72px;
  }

  .evaluation-system h3 {
    padding-bottom: 20px;
    width: 100%;
    margin: 0 auto 28px auto;
  }

  .evaluation-system-catch {
    text-align: left;
    line-height: 1.6;
  }

  .evaluation-system-list {
    margin-top: 80px;
    gap: 16px;
  }

  .evaluation-system-list li:not(:last-child)::after {
    width: 43px;
    top: -40px;
    right: 15px;
  }

  .evaluation-comment {
    font-size: 15px;
    top: -15px;
  }

  .evaluation-system-list li p:not(.evaluation-comment) {
    padding: 5px 8px;
    line-height: 1.3;
    font-size: 14px;
    border-radius: 30px;
    min-width: 88px;
  }

  /* 1つ目 */
  .evaluation-system-list li:nth-of-type(1) {
    padding: 28px 8px;
  }

  /* 2つ目 */
  .evaluation-system-list li:nth-of-type(2) {
    padding: 10px 8px;
  }

  .evaluation-system-list li:nth-of-type(2) p:not(.evaluation-comment) {
    width: auto;
    padding: 5px 8px;
  }

  /* 3つ目 */
  .evaluation-system-list li:nth-of-type(3) {
    padding: 55px 8px;
  }

  /* 3つ目のきらきら */
  .evaluation-system-list li:nth-of-type(3)::before {
    width: 21px;
    top: 5px;
    left: 5px;
  }

  .evaluation-system-list li:nth-of-type(3)::after {
    background: url(/workstyle/partner/img/deco01_sp.webp) no-repeat center / contain;
    aspect-ratio: 180 / 217;
    width: calc(100% - 16px);
  }

  .evaluation-system-list li:nth-of-type(3) .evaluation-comment {
    padding-left: 0;
    width: calc(100% + 10px);
  }

  .evaluation-system-list li:nth-of-type(3) p:not(.evaluation-comment) {
    width: auto;
    padding: 12px 8px;
  }

  .evaluation-system-more {
    height: auto;
    line-height: 2;
    padding: 10px;
    font-size: 17px;
    width: calc(100% - ((100% - 32px) / 3));
    border-radius: 100px;
    margin-top: 20px;
  }

  .evaluation-system-more::before {
    width: 49px;
    height: 38px;
    top: -13px;
  }

  .evaluation-system-more span {
    font-size: 22px;
  }

  .evaluation-system-note {
    width: calc(100% - ((100% - 32px) / 3));
    text-align: left;
    font-size: 14px;
  }
}

/* ------------ キャリアップバナー ------------ */
.transition-banner.careerup-banner {
  display: flex;
  justify-content: space-between;
  padding: 0;
  margin-top: 80px;
}

.careerup-banner .transition-banner-wrap {
  padding: 45px 0px 45px 60px;
  flex-direction: column;
  align-items: flex-start;
  margin: 0;
  width: 50%;
  justify-content: inherit;
  gap: 60px;
  position: relative;
}

.careerup-banner .transition-banner-wrap::after {
  content: "";
  display: block;
  position: absolute;
  background: url(/workstyle/partner/img/wave.svg) no-repeat 100% 100%;
  height: 100%;
  width: 60px;
  top: 0px;
  right: -60px;
}

img.careerup-banner-img {
  max-width: 47%;
  width: 100%;
  border-radius: 0 16px 16px 0;
  object-fit: cover;
  object-position: 40% center;
}

.careerup-banner .transition-btn {
  padding: 5px 50px 5px 110px;
}

@media screen and (max-width: 767px) {
  .transition-banner.careerup-banner {
    flex-direction: column;
    margin-top: 40px;
  }

  .careerup-banner .transition-banner-wrap {
    padding: 36px 16px 24px 16px;
    width: 100%;
    gap: 20px;
    align-items: center;
  }

  .careerup-banner .transition-banner-wrap::after {
    background: url(/workstyle/partner/img/wave_sp.svg) no-repeat 100% 100%;
    height: 40px;
    width: 100%;
    top: auto;
    bottom: -30px;
    right: auto;
    left: 0;
  }

  img.careerup-banner-img {
    max-width: 100%;
    border-radius: 0 0 16px 16px;
    object-position: center;
  }

  .careerup-banner .transition-btn {
    padding: 5px 80px;
  }
}

